MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Silesiacum
Przejdź do nawigacjiPrzejdź do wyszukiwania
Nie podano opisu zmian
Nie podano opisu zmian
Linia 1: Linia 1:
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
#ca-viewsource { display:none!important; }
#ca-viewsource { display:none!important; }
#firstHeading { background-color: #e6ffb4; }

Wersja z 03:27, 8 mar 2022

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
#ca-viewsource { display:none!important; }